comedi_trigger
Prev | 5.4.7. Deprecated functions | Next

## Name

comedi_trigger — perform streaming input/output (deprecated)

## Synopsis

    #include <comedilib.h>

`int comedi_trigger(` | comedi_t * device,
| comedi_trig * trig`)`;

## Status

deprecated

## Description

The function `comedi_trigger` instructs Comedi to perform the command specified by the trigger structure pointed to by `trig`. The return value depends on the particular trigger being issued. If there is an error, `-1` is returned.

Prev | Up | Next
comedi_timed_1chan | Home | 5.5. Language bindings